#!/bin/sh
echo 'name: blaze-builder-enumerator
version: 0.2.0.5
id: blaze-builder-enumerator-0.2.0.5-b7833424aff1dbefbd69179c9ae3173c

license: BSD3
copyright: Copyright (c) 2010, 2011 Simon Meier
           original package by Thomas Sutton <me@thomas-sutton.id.au>
maintainer: Simon Meier <iridcode@gmail.com>
stability: Experimental
homepage: https://github.com/meiersi/blaze-builder-enumerator
package-url:
synopsis: Enumeratees for the incremental conversion of builders to
          bytestrings.
description: This package integrates the builders from the blaze-builder package with
             the enumerator package. It provides infrastructure and enumeratees for
             incrementally executing builders and pass the filled chunks to a bytestring
             iteratee.
category: Data, Enumerator
author: Simon Meier <iridcode@gmail.com>
exposed: True
exposed-modules: Blaze.ByteString.Builder.Enumerator
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/blaze-builder-enumerator-0.2.0.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/blaze-builder-enumerator-0.2.0.5
              /usr/local/lib
hs-libraries: HSblaze-builder-enumerator-0.2.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         enumerator-0.4.19-27ff248ca60645d7b3b73b44ac567b75
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/blaze-builder-enumerator-0.2.0.5/html/blaze-builder-enumerator.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/blaze-builder-enumerator-0.2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
